Loading...
Searching...
No Matches
unicode.h File Reference

Definitions for all unicode specific functions. More...

`#include "ada/common_defs.h"`
`#include "ada/ada_idna.h"`
`#include <string>`
`#include <string_view>`
`#include <optional>`

Go to the source code of this file.

## Namespaces

namespace | ada::unicode
| Includes the declarations for unicode operations.
namespace | ada

## Functions

ada_really_inline size_t | ada::unicode::percent_encode_index (const std::string_view input, const uint8_t character_set[])

## Detailed Description

Definitions for all unicode specific functions.

Definition in file unicode.h.